/*Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
@import url("font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300italic,400,400italic");
@font-face{
    font-family:'yekan';
    src:url(fonts/BYekan.eot);src:url(fonts/BYekan.eot?#iefix) format("embedded-opentype"),
url(fonts/BYekan.woff) format("woff"),url(fonts/BYekan.ttf) format("truetype")/*url(fonts/BYekan.svg#BYekan) format("svg")*/;
    font-weight:normal;
    font-style:normal
}

h4, h5, h6,
h1, h2, h3 {margin-top: 0;}
ul, ol {margin: 0;}
p {margin: 0;}
html,body{
	font-family: 'yekan';
	background:#fff;
}
body a{
    transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
.header {
	padding: 2em 0;
	border-bottom: 1px solid #6f879a;
}
.logo a{
	display:block;
}
.logo {
	float: left;
}
.head-nav ul li{
	display: inline-block;
}
.head-nav ul li a{
	position: relative;
	display: inline-block;
	outline: none;
	color: #8ca9b9;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 500;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 1em;
	margin: 0.8em 1.3em;
}
.head-nav a:hover,
.head-nav a:focus {
	outline: none;
}
.head-nav ul{
	padding:0;
	margin: 0;
}
*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.head-nav ul li {
	display: inline-block;
	margin: 0 .5em;
	outline: none;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	font-size: 16px;
}
.head-nav ul li a:hover,.head-nav ul li.active a{
	color:#fff;
}
ul a:hover,
ul a:focus {
	outline: none;
	color:#fff;
	text-decoration: none;
}
.cl-effect-15 a::before {
	color: #8ca9b9;
	content: attr(data-hover);
	position: absolute;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}

.cl-effect-15 a:hover::before,
.cl-effect-15 a:focus::before {
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	transform: scale(0.9);
	opacity: 0;
}
.head-nav {
	padding: 1em 0;
}
.header-right ul li {
	display: inline-block;
	float: left;
}
.header-right {
	float: right;
	margin: 2.1em 0;
}
.header-right ul {
	padding: 0;
}
.header-right li {
	margin: 0 0.5em;
}
i.fb {
	width: 30px;
	height: 32px;
	background: url(../images/img-sprite.png)no-repeat -153px -6px;
	float: left;
	vertical-align: middle;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
}
i.fb:hover {
	background: url(../images/img-sprite.png)no-repeat -153px -47px;
}
i.twt{
	width: 30px;
	height: 32px;
	background: url(../images/img-sprite.png)no-repeat -8px -40px;
	float: left;
	vertical-align: middle;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
}
i.twt:hover {
	background: url(../images/img-sprite.png)no-repeat -49px -40px;
}
/*--start-search--*/
.search2 {
	position: relative;
	padding: 4px;
	width: 100%;
	margin: 0;
	border: 1px solid #6f879a;
	border-radius: 0.4em;
}
.search2 input[type="text"] {
    text-align: center;
	outline: none;
	color: #6f879a;
	background: none;
	font-size: 15px;
	border: none;
	width: 79.33%;
}
.search2 input[type="submit"] {
	background: url('../images/sprit-1.png') no-repeat 0px -2px;
	padding: 6px 18px;
	border: none;
	cursor: pointer;
	position: absolute;
	outline: none;
	top: 0px;
	right: 0px;
}
/*--*/
.banner{
	background:#556a7f;
}
.content{
	background:#f5f6f7;
	padding:3em 0;
}
.dapibus {
	background: #fff;
	padding: 2em 1.3em;
	box-shadow: 0px 1px 5px -1px rgba(104, 123, 144, 0.31);
	border-radius: 0.3em;
}
.content h2 {
	text-align: center;
	font-size: 1.1em;
	font-weight: 600;
	color: #556a7f;
	text-transform: uppercase;
	text-align: left;
	line-height: 1.4em;
	margin:0;
}
p.adm {
	color: #868f98;
	font-size: 1em;
	font-weight: 400;
	line-height: 1.8em;
	text-align: left;
	padding: 1em 0;
}
p.adm a {
	color: #dc8e7f;
	font-weight: 700;
	text-decoration: underline;
}
p.adm a:hover {
	color: #868f98;
}
.content p {
	color: #868f98;
	font-size: 1em;
	font-weight: 400;
	line-height: 1.8em;
	text-align: left;
	padding: 1em 0;
}
.link {
	background: url(../images/arrow.png) no-repeat -1px 5px;
	display: inline-block;
	padding: 0 0 0 13px;
	line-height: 20px;
	font-size: 1em;
	font-style: normal;
	color: #dc8e7f;
	font-weight: 700;
}
a.link:hover{
	color: #736f72;
}
.cursus {
	background: #fff;
	padding: 2em 1.3em;
	margin: 2em 0 0;
	box-shadow: 0px 1px 5px -1px rgba(104, 123, 144, 0.31);
	border-radius: 0.3em;
}
.content h3 {
	text-align: center;
	font-size: 1.2em;
	font-weight: 700;
	color: #556a7f;
	text-transform: uppercase;
	text-align: left;
	line-height: 1.4em;
	margin:0;
}
.integer {
	background: #fff;
	padding: 2em 1.3em;
	box-shadow: 0px 1px 5px -1px rgba(104, 123, 144, 0.31);
	border-radius: 0.3em;
}
.Aliquam {
	background: #fff;
	padding: 2em 1.3em;
	margin: 2em 0 0;
	box-shadow: 0px 1px 5px -1px rgba(104, 123, 144, 0.31);
	border-radius: 0.3em;
}
.vitae{
	background: #fff;
	padding: 2em 1.3em;
	margin: 2em 0 0;
	box-shadow: 0px 1px 5px -1px rgba(104, 123, 144, 0.31);
	border-radius: 0.3em;
}
.integer li {
	display: inline-block;
	margin: 3px 1px;
}
.lorem {
	background: #fff;
	padding: 2em 1.3em;
	margin: 2em 0 0;
	box-shadow: 0px 1px 5px -1px rgba(104, 123, 144, 0.31);
	border-radius: 0.3em;
}
.content h4 {
	text-align: center;
	font-size: 1em;
	font-weight: 700;
	color: #556a7f;
	text-transform: uppercase;
	text-align: left;
	line-height: 1.4em;
	margin-bottom: 1em;
}
.posts {
	text-align: left;
}
.posts h6  a{
	color: #868f98;
	font-size: 1.1em;
	font-weight: 400;
	line-height: 2em;
	border-bottom: 1px solid #868f98;
	text-decoration:none;
}
.posts h6  a:hover{
	color: #dc8e7f;
}
.comments {
	text-align: left;
}
.comments h6  a{
	color: #868f98;
	font-size: 1.1em;
	font-weight: 400;
	line-height: 2em;
	border-bottom: 1px solid #868f98;
	text-decoration:none;
}
.comments h6  a:hover{
	color: #dc8e7f;
}
.archievs  {
	text-align: left;
}
.archievs h6 a {
	color: #868f98;
	font-size: 1.1em;
	font-weight: 400;
	line-height: 2em;
	border-bottom: 1px solid #868f98;
	text-decoration:none;
}
.archievs h6 a:hover{
	color: #dc8e7f;
}
.categories {
	margin: 3em 0 0;
}
.categories {
	text-align: left;
}
.categories h6 a{
	color: #868f98;
	font-size: 1.1em;
	font-weight: 400;
	line-height: 2em;
	border-bottom: 1px solid #868f98;
	text-decoration:none;
}
.categories h6 a:hover{
	color: #dc8e7f;
}
.footer {
	background: #e7eaec;
	padding: 4em 0;
	text-align: center;
}
.top1 {
	float: left;
	width: 14%;
	margin-right: 3%;
}
.top2 {
	float: right;
	width: 82%;
}
i.ham {
	width: 32px;
	height: 32px;
	background: url(../images/img-sprite.png)no-repeat -4px -2px;
	display: inline-block;
	vertical-align: middle;
}
i.men{
	width:32px;
	height: 32px;
	background: url(../images/img-sprite.png)no-repeat -40px 1px;
	display: inline-block;
	vertical-align: middle;
}
i.app{
	width: 32px;
	height: 32px;
	background: url(../images/img-sprite.png)no-repeat -78px 2px;
	display: inline-block;
	vertical-align: middle;
}
i.lik {
	width: 32px;
	height: 32px;
	background: url(../images/img-sprite.png)no-repeat -114px 0px;
	display: inline-block;
	vertical-align: middle;
}
.footer h6 {
	color: #556a7f;
	font-size: 1em;
	font-weight: 700;
	text-align: left;
}
.footer p {
	color: #dc8e7f;
	font-size: 1em;
	font-weight: 300;
	text-align: left;
}
.footer a{
	color: #dc8e7f;
	text-decoration:none;
}
.footer a:hover {
	color: #556a7f;
}
/*--about--*/
.about {
	background: #f5f6f7;
	padding: 3em 0;
}
.biographys {
	margin-top: 2em;
	background: #fff;
	padding: 2em 1.5em;
	box-shadow: 0px 1px 4px 0px rgba(104, 123, 144, 0.31);
	border-radius: 0.3em;
}
.about h2 {
	color: #556a7f;
	font-size: 3em;
	margin: 0em;
	font-weight: 700;
	text-align:center;
}
.biography {
	padding: 1em 0;
}	
.biography-info {
	margin-bottom: 2em;
}
.biography-into h4 {
	color: #556a7f;
	font-size: 1.5em;
	margin-bottom: 0.5em;
	font-weight: 700;
}
.biography-into p {
	color: #868f98;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.8em;
	margin-bottom: 1em;
}
.biography-info-right {
	border: none;
	outline: 0;
	color: #fff;
	background:#ffc000;
	padding:0.3em 1.5em 0.5em;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	font-size: 1.2em;
	font-weight: 400;
}
.biography-info-right:hover {
	background-color:#736f72;
	color: #fff;
	text-decoration: none;
}
/*--/about--*/
/*-- portfolio --*/
.photos {
	background: #f5f6f7;
	padding: 3em 0;
}
.photos h2 {
	color: #556a7f;
	font-size: 3em;
	margin: 0em;
	font-weight: 700;
	text-align: center;
}
div#portfolio {
	margin: 3em 0;
	background: #fff;
	padding: 2em 1.5em;
	box-shadow: 0px 1px 4px 0px rgba(104, 123, 144, 0.31);
	border-radius: 0.3em;
}
.portfolio p {
	color: #868f98;
	font-weight: 400;
	font-size: 1em;
	text-align: left;
	line-height: 1.8em;
	margin: 1em 0em;
}
.portfolio h3 {
	color: #556a7f;
	font-weight: 700;
	font-size: 1.5em;
	text-align: left;
	margin: 1em 0em;
}
.service{
	padding:2em 2em;
}
.servic {
	margin: 3em 0em;
}
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	width: 33.333%;
	display:none;
	float:left;
	overflow:hidden;
	margin: 0;
}
div#portfoliolist {
	padding: 0px 0px;
	margin:2em 0em;
}	
.portfolio-wrapper {
	overflow:hidden;
	position: relative !important;
	cursor:pointer;
	margin:1em 1em;
}
.portfolio img {
	width:100%;
	transition: all 300ms!important;
	-webkit-transition: all 300ms!important;
	-moz-transition: all 300ms!important;
}
.portfolio .label {
	position: absolute;
	width: 100%;
	height:40px;
	bottom:-40px;
}
.portfolio .label-bg {
	background: #22B4B8;
	width: 100%;
	height:100%;
	position: absolute;
	top:0;
	left:0;
}
.portfolio .label-text {
	color:#fff;
	position: relative;
	z-index:500;
	padding:5px 8px;
}
.portfolio .text-category {
	display:block;
	font-size:9px;
	font-size: 12px;
	text-transform:uppercase;
}
/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0; 
}
.row:after,
.clearfix:after {
	clear: both; 
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.zoom-icon {
	position: absolute;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
	display: block;
	left: 0;
	top: -152px;
	width: 290px;
	height: 219px;
	background: url(../images/zoom.png) center center no-repeat rgba(220, 142, 127, 0.58);
	cursor: pointer;
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
}
.grid_box .zoom-icon {
	top: -50px;
	width:100%;
	height: 225px;	
}
.grid_box a:hover .zoom-icon {
	top: 0;
	opacity: 1;
	filter: alpha(opacity=99); 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=99)";
}
.entertain_box{
	margin-bottom:3em;
}
a.read {
	background:#ffc000;
	color:#fff;
	text-decoration:none;
	font-size:1em;
	font-weight:400;
	padding:0.5em 1em;
	display: inline-block;
	text-decoration: none;
	text-shadow: inset 0 2px 0 red, inset 0 0 4px red;
	border-radius:3px;
	text-align: center;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	-msborder-radius:3px;
	position:relative;
}
 a.read:hover {
	background:#736f72;
}
/*-- service-section --*/
/*-- error-page --*/
.main {
	padding: 14em 0px;
	background:#f5f6f7;
}
.error-404 h1 {
	font-size: 12em;
	font-weight: 700;
	color: #556a7f;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.error-404 p{
	color: #868f98;
	margin: 0;
	font-size: 1.2em;
	text-transform: uppercase;
} 
a.b-home{
	background:#556a7f;
	padding:0.8em 3em;
	display:inline-block;
	color:#FFF;
	text-decoration:none;
	margin-top:1em;
}
a.b-home:hover{
	background:#dc8e7f;
}
/*--contact us--*/
.contact-top h2 {
	color: #556a7f;
	font-size: 3em;
	margin: 0em;
	font-weight: 700;
	text-align: center;
}
.map {
	padding: 3em 0;
	width: 100%;
	margin: 0 auto;
}
.map iframe {
	width: 100%;
	height: 350px;
	margin: 0 auto;
	border: none;
}
.contact-right {
	background: #fff;
	width: 100%;
	margin: 0 auto;
	box-shadow: 0px 1px 4px 0px rgba(104, 123, 144, 0.31);
	border-radius: 0.3em;
}
.contact h4 {
	text-align: center;
	font-size: 3.5em;
	font-weight: 600;
}
.contact-info form {
	padding: 1em 0;
}
.contact-info input[type="text"] {
	border: none;
	outline: none;
	border: 1px solid #999;
	padding: 17px;
	width: 95%;
	margin-bottom: 0.5em;
}
.contact-info input[type="text"]:hover {
	border: 1px solid #dc8e7f;
}
.contact-info textarea {
	border: 1px solid #999;
	resize: none;
	height: 130px;
	padding: 1em;
	width: 95%;
	outline: none;
}
.contact-info textarea:hover {
	border: 1px solid #dc8e7f;
}
.contact-info input[type="submit"] {
	outline: none;
	border: none;
	background: #556a7f;
	color: #fff;
	padding: 0.4em 1.8em;
	font-weight: 600;
	font-size: 1.2em;
	margin-top: 0.4em;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.contact-info input[type="submit"]:hover {
	background-color: #dc8e7f;
}
.contact-left h5 {
	color: #556a7f;
	text-align: center;
	padding: 0.58em 0 0.5em;
	font-size: 1.5em;
	font-weight: 700;
}
.contact-left p {
	width: 92%;
	margin: 0 auto;
	color: #999;
	line-height: 1.8em;
	font-weight: 400;
	font-size: 15px;
	padding-bottom: 1.3em;
}
address {
	margin-left: 21px;
	line-height: 1.8em;
	font-size: 14px;
	font-weight: 400;
	color: #999;
}
strong {
	font-weight: bold;
}
.contact-info {
	margin-top: 2.5em;
}
.contact {
	padding: 2em 0;
}
.contact p {
	margin: 0 auto;
	color: #868f98;
	line-height: 1.8em;
	font-weight: 400;
	font-size: 1em;
}
.contact a:hover{	
	color:#dc8e7f;
}
.contact-top {
	padding: 3em 0;
	background: #f5f6f7;
}
.details h3 {
	color: #556a7f;
	font-size: 1.5em;
	margin-bottom: 0.5em;
	font-weight: 700;
}
.details p {
	color: #868f98;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.8em;
	margin-bottom: 1em;
}
.det_text {
	background: #fff;
	padding: 2em 1.5em;
	box-shadow: 0px 1px 4px 0px rgba(104, 123, 144, 0.31);
	border-radius: 0.3em;
	margin: 3em 0 0;
}
.details {
	padding: 4em 0;
}
/*-- --*/
#myList li{ 
	display:none;
	list-style-type:none;
}
#loadMore {
	color: #fff;
	cursor: pointer;
	background: rgb(85, 106, 127);
	padding: 10px;
	width: 10%;
	margin: 0 10px;
	display: inline-block;
}
#loadMore:hover {
    color:#fff;
    background:#dc8e7f;
    transition:0.5s all;
}
#showLess {
    cursor:pointer;
	color:#fff;
    background:#dc8e7f;
    padding:10px;
     width:10%;
    margin:0 10px;
    display: inline-block;
}
#showLess:hover {
	color: #fff;
    background: rgb(85, 106, 127); 
    transition:0.5s all;
}
.l_g:after{
	clear: both;
}
.g_r{
	background:green;
}
.load_more{
	text-align:center;
	padding: 10px 0;
}
.l_g {
	margin: 1em 0px;
}
ul#myList {
	padding: 0;
}
.leave h4 {
	color: #556a7f;
	font-size: 1.5em;
	margin: 0.5em 0;
	font-weight: 700;
}
.comments1 {
	margin-top: 3em;
}
.comments1 h4 {
	font-size: 1.5em;
	margin-bottom: 1.2em;
	color: #556a7f;
	font-weight: 700;
}
.comments-main {
	border: 1px solid #D5D4D4;
	padding: 17px 0px;
	margin: 15px 0px;
}
.cmts-main-left img {
	border: 3px solid#ccc;
}
.cmts-main-right h5 {
	font-size: 1em;
	color: #4e4e4b;
	margin: 0px;
	font-weight: 600;
}
.cmts-main-right p {
	color: #868f98;
	font-weight: 400;
	font-size: 1em;
	line-height: 1.8em;
	margin-bottom: 1em;
}
.cmnts-left p {
	font-size: 13px;
	color: #999;
	font-weight: 600;
}
.cmnts-right a {
	padding: 6px 12px;
	color: #fff;
	font-weight: 600;
	font-size: 14px;
	background: #999;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
	-o-transition: 0.5s all;
	outline: none;
}
.cmnts-right a:hover {
	background: #333;
	text-decoration: none;
}
#commentform input[type="submit"]:hover {
	background: #dc8e7f;
}
#commentform input[type="submit"] {
	padding: 0.6em 2em;
	color: #FFF;
	background: #556a7f;
	outline: none;
	border: none;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-appearance: none;
	font-size: 1.3em;
	font-weight: 600;
}
#commentform p {
	position: relative;
	padding: 8px 0;
	font-size: 1em;
}
#commentform label {
	display: block;
	font-size: 1em;
	color: #888;
}
#commentform input[type="text"] {
	padding: 8px 15px;
	width: 60%;
	color: #444;
	font-size: 1em;
	border: 1px solid #eee;
	background: #eee;
	outline: none;
	display: block;
	margin: 1em 0;
}
#commentform textarea {
	padding: 13px 20px;
	width: 60%;
	color: #444;
	font-size: 0.85em;
	outline: none;
	height: 150px;
	display: block;
	resize: none;
	font-weight: 400;
	border: 1px solid #eee;
	background: #eee;
	margin: 1em 0;
}
.lev {
	margin: 2em 0;
}
.cmnts-left {
	padding: 0;
}
ul.links_bottom {
	padding: 8px 0px;
	border-bottom: 1px solid rgba(120, 124, 127, 0.4);
}
ul.links_middle {
	padding: 8px 0px;
	border-bottom: 1px solid rgba(120, 124, 127, 0.4);
}
ul.links {
	padding: 8px 0px;
	border-bottom: 1px solid rgba(120, 124, 127, 0.4);
	border-top: 1px solid rgba(120, 124, 127, 0.4);
	margin: 30px 0 0px 0;
}
ul.links li, ul.links_middle li, ul.links_bottom li {
	display: inline-block;
	margin-right: 25px;
}
ul.links li, ul.links_middle li, ul.links_bottom li {
	color: #999;
	font-size: 0.85em;
}
.details li i {
	width: 20px;
	height: 20px;
	display: inline-block;
	background: url("../images/img-sprite1.png") no-repeat;
	vertical-align: middle;
	margin-right: 5px;
}
.details li i.date {
	background-position: -186px -13px;
}
span.icon_text {
	vertical-align: middle;
	font-size: 13px;
}
span {
	color: #dc8e7f;
}
.details li i.admin {
	background-position: -224px -13px;
}
.details li i.permalink {
	background-position: -49px -55px;
}
.details li i.title-icon {
	background-position: -162px -55px;
}
.details li i.tags {
	background-position: -90px -55px;
}
.details li i.comments {
	background-position: -267px -14px;
}
.details li i.views {
	background-position: -163px -56px;
}
.details li i.likes {
	background-position: -127px -56px;
}
ul.links li.last {
	float: right;
}
/*-- responsive-mediaquries --*/
@media(max-width:1440px){
}
/*-- responsive-mediaquries --*/
@media(max-width:1366px){
}
/*-- responsive-mediaquries --*/
@media(max-width:1280px){
}
/*-- responsive-mediaquries --*/
@media(max-width:1024px){
.content h2 {
	font-size: 0.875em;
}
.content h4 {
	font-size: 0.9em;
}
.content p {
	font-size: 0.8em;
}
.archievs {
	text-align: left;
	display: none;
}
.link {
	font-size: 0.85em;
}
.content h3 {
	font-size: 0.9em;
}
.integer li {
	width: 47%;
}
.posts h6 a {
	font-size: 0.875em;
}
.comments h6 a {
	font-size: 0.875em;
}
.categories h6 a {
	font-size: 0.875em;
}
.lorem iframe {
	width: 161px;
}
.posts li a {
	font-size: 0.85em;
}
.comments li a {
	color: #868f98;
	font-size: 0.85em;
}
.archievs li a {
	font-size: 0.85em;
}
.categories li a {
	font-size: 0.85em;
}
.footer h6 {
	font-size: 0.875em;
}
.footer {
	padding: 2em 0;
}
.footer p {
	font-size: 0.85em;
}
.content {
	padding: 2em 0;
}
.biography-into h4 {
	font-size: 1.3em;
}
.biography-into p {
	font-size: 0.85em;
}
.about h2 {
	font-size: 2em;
}
.photos h2 {
	font-size: 2em;
}
.photos {
	padding: 2em 0;
}
.error-404 h1 {
	font-size: 9em;
}
.main {
	padding: 12em 0px;
	background: #f5f6f7;
}
.contact-top h2 {
	font-size: 2em;
}
.contact-info input[type="submit"] {
	padding: 0.4em 1.8em;
	font-size: 1.1em;
}
.contact-left h5 {
	font-size: 1.4em;
}
.details p {
	font-size: 0.875em;
}
.details h3 {
	font-size: 1.4em;
}
.contact-top {
	padding: 2em 0;
	background: #f5f6f7;
}
.details {
	padding: 3em 0;
}
.leave h4 {
	font-size: 1.4em;
}
.comments1 h4 {
	font-size: 1.4em;
}
#commentform input[type="submit"] {
	padding: 0.4em 2.3em;
	font-size: 1.2em;
}
}
/*-- responsive-mediaquries --*/
@media(max-width:768px){
.head-nav ul li{
	display:block;
	float:none;
}
.head-nav ul li a{
	border-right:none;
	color:#fff;
}
.head-nav ul{
	position: absolute;
	margin: 0;
	padding: 2% 0;
	z-index: 999;
	width: 100%;
	display: none;
	text-align: center;
	background:#556A7F;
	left:0em;
	top:9em;
}
.head-nav span.menu {
	display: block;
	background: none;
	position: absolute;
	top: 3.8em;
	right: 2em;
}
.head-nav span.menu:before{
	content:url(../images/menu.png);
	color:#FFF;
	font-size:1.3em;
	text-transform:uppercase;
	text-align:right;
	cursor:pointer;
}
.head-nav ul li a {
	font-size: 1.1em;
	padding:0.5em 1.5em;
	display:block;
}
.head-nav ul li a:hover {
	background: none; 
	color: #fff;
}
.head-nav ul li a {
	font-size: 0.875em;
	margin: 0.8em 1.3em;
}
.header-right {
	display: none;
}
#loadMore {
	padding: 8px;
	width: 13%;
	font-size: 0.875em;
}
#showLess{
	padding: 8px;
	width: 13%;
	font-size: 0.875em;
}
.header {
	padding: 1em 0;
	border-bottom: 1px solid #6f879a;
}
.praesent {
	text-align: center;
}
.content h2 {
	text-align: center;
}
.contact-top h2 {
	font-size: 1.8em;
}
.content p {
	text-align: center;
	width: 47%;
	margin: 0 auto;
}
.content h3 {
	text-align: center;
}
.integer {
	text-align: center;
	padding: 0em 1.3em 2em;
}
.vitae {
	text-align: center;
}
.integer li {
	width: 17%;
}
.lorem {
	text-align: center;
}
.lorem iframe {
	width: 310px;
}
.content h4 {
	margin-bottom: 0.2em;
}
.rec {
	margin-top: 2em;
	text-align: center;
}
.comments {
	margin:0;
}
.Aliquam {
	text-align: center;
}
.categories {
	margin: 2em 0 0;
}
.copy {
	margin: 1em 0;
	float: left;
	width: 50%;
}
.head-nav {
	padding:0;
}
.about {
	padding: 2em 0;
	text-align: center;
}
.biographys {
	margin-top: 1em;
}
.biography-into h4 {
	font-size: 1.2em;
}
a.link {
	margin-bottom: 0.5em;
}
.about h2 {
	font-size: 1.8em;
}
.photos h2 {
	font-size: 1.8em;
}
.grid_box .zoom-icon {
	height: 132px;
}
div#portfolio {
	margin: 1em 0;
	padding: 1em 1.5em;
}
.error-404 h1 {
	font-size: 7em;
}
.main {
	padding: 10em 0px;
	background: #f5f6f7;
}
.error-404 p {
	font-size: 1.1em;
}
.contact p {
	font-size: 0.85em;
}
.contact-info input[type="submit"] {
	padding: 0.4em 1.8em;
	font-size: 1em;
}
.contact-left h5 {
	font-size: 1.3em;
}
.details p {
	font-size: 0.85em;
}
.details h3 {
	font-size: 1.3em;
}
.posts {
	text-align: left;
	float: left;
	width: 50%;
	margin: 2em 0 0;
}
.archievs {
	display: none;
}
.categories {
	display: none;
}
#portfoliolist .portfolio {
	margin: 0.5em 0;
}
#loadMore {
	width: 16%;
}
#showLess{
	width: 16%;
}
.leave h4 {
	font-size: 1.3em;
}
.comments1 h4 {
	font-size: 1.3em;
	text-align: center;
}
#commentform input[type="submit"] {
	padding: 0.3em 2em;
	font-size: 1.1em;
}
.comments-main {
	text-align: center;
}
.cmts-main-right {
	margin-top: 1em;
}
.comments1 {
	margin-top: 3em;
	text-align: center;
}
.cmts-main-right h5 {
	margin: 1em 0;
}
}
/*-- responsive-mediaquries --*/
@media(max-width:640px){
.about h2 {
	font-size: 1.6em;
}
.grid_box .zoom-icon {
	height: 105px;
}
.content p {
	width: 52%;
}
.photos h2 {
	font-size: 1.6em;
}
.error-404 h1 {
	font-size: 6em;
}
.contact-top h2 {
	font-size: 1.6em;
}
.main {
	padding: 8em 0px;
}
}
/*-- responsive-mediaquries --*/
@media(max-width:480px){
.content h3 {
	font-size: 0.9em;
}
.content p {
	width: 77%;
}
.about h2 {
	font-size: 1.4em;
}
.photos h2 {
	font-size: 1.4em;
}
.content h4 {
	font-size: 0.9em;
}
.footer {
	padding: 1em 0;
}
.logo {
	width: 60%;
}
.head-nav span.menu {
	top: 2.5em;
	right: 2em;
}
.head-nav ul {
	top: 6em;
}
.biography-into h4 {
	font-size: 1.1em;
}
#portfoliolist .portfolio {
	width: 50%;
	margin: 0em 0;
}
.error-404 h1 {
	font-size: 5em;
}
.main {
	padding: 6em 0px;
}
a.b-home {
	padding: 0.6em 2em;
	font-size: 0.875em;
}
.error-404 p {
	font-size: 1em;
}
.contact-top h2 {
	font-size: 1.4em;
}
.contact-info input[type="submit"] {
	padding: 0.3em 1.5em;
	font-size: 0.875em;
}
.contact-left h5 {
	font-size: 1.2em;
}
.details h3 {
	font-size: 1.2em;
}
.copy {
	margin: 1em 0;
	float: none;
	width: 100%;
}
.grid_box .zoom-icon {
	height: 112px;
}
.portfolio-wrapper.grid_box.last {
	display: none;
}
#loadMore {
	width: 20%;
}
#showLess{
	width: 20%;
}
.leave h4 {
	font-size: 1.2em;
}
.comments1 h4 {
	font-size: 1.2em;
}
#commentform input[type="submit"] {
	padding: 0.3em 1.7em;
	font-size: 1em;
}
}
/*-- responsive-mediaquries --*/
@media(max-width:320px){
.head-nav span.menu {
	top: 2.1em;
	right: 1.5em;
}
.biography-into h4 {
	font-size: 1em;
}
.grid_box .zoom-icon {
	height: 112px;
}
.content h2 {
	font-size: 0.875em;
	overflow: hidden;
	height: 16px;
}
.content p {
	font-size: 0.8125em;
}
.content h3 {
	font-size: 0.875em;
	overflow: hidden;
	height: 16px;
}
.integer li {
	width: 22%;
}
.content h4 {
	font-size: 0.875em;
}
.head-nav ul {
	top: 5em;
}
.footer p {
	font-size: 0.8125em;
}
.lorem iframe {
	width: 200px;
}
.content p {
	text-align: center;
	padding: 0.5em 0;
}
.head-nav ul li a {
	padding: 0;
}
.logo {
	width: 50%;
}
.content {
	padding: 1em 0;
}
.biography-into p {
	font-size: 0.8125em;
	overflow: hidden;
	height: 56px;
}
.about {
	padding: 1em 0;
}
.portfolio-wrapper {
	margin: 0em 0.2em;
}
.grid_box .zoom-icon {
	height: 73px;
	background-size: 30%;
}
.error-404 h1 {
	font-size: 4em;
}
.main {
	padding: 4em 0px;
}
a.b-home {
	font-size: 0.8125em;
}
.contact p {
	font-size: 0.8125em;
	overflow: hidden;
	height: 58px;
}
.contact-info input[type="submit"] {
	padding: 0.3em 1.2em;
	font-size: 0.8125em;
}
.contact-left h5 {
	font-size: 1.1em;
}
.details p {
	font-size: 0.8125em;
	overflow: hidden;
	height: 40px;
}
.details h3 {
	font-size: 1.1em;
}
.categories li a {
	font-size: 0.750em;
}
.posts li a {
	font-size: 0.750em;
}
.comments li a {
	color: #868f98;
	font-size: 0.750em;
}
.archievs li a {
	font-size: 0.750em;
}
.contact-info input[type="text"] {
	padding: 8px;
	width: 100%;
}
.contact-info textarea {
	height: 110px;
	padding: 10px;
	width: 100%;
}
.content p {
	width: 100%;
}
.categories li {
	display: block;
	overflow: hidden;
	height: 25px;
}
.comments li {
	display: block;
	overflow: hidden;
	height: 25px;
}
.posts li {
	display: block;
	overflow: hidden;
	height: 25px;
}
#portfoliolist .portfolio {
	margin: 0.3em 0;
}
strong {
	font-weight: bold;
	font-size: 0.9em;
}
.contact-top {
	padding: 1em 0;
	background: #f5f6f7;
}
.details {
	padding: 2em 0;
}
#loadMore {
	padding: 6px;
	width: 26%;
	font-size: 0.8125em;
}
#showLess{
	padding: 6px;
	width: 26%;
	font-size: 0.8125em;
}
.leave h4 {
	font-size: 1.1em;
}
.comments1 h4 {
	font-size: 1.1em;
}
#commentform input[type="submit"] {
	padding: 0.3em 1.7em;
	font-size: 0.875em;
}
.cmts-main-right h5 {
	font-size: 0.9em;
}
#commentform input[type="text"] {
	padding: 4px 12px;
	width: 80%;
	font-size: 0.875emem;
}
.comments1 {
	margin-top: 2em;
}
#commentform textarea {
	width: 80%;
	height: 100px;
}
#commentform label {
	font-size: 0.9em;
	color: #888;
}
span.icon_text {
	vertical-align: middle;
	font-size: 11px;
}
ul.links li, ul.links_middle li, ul.links_bottom li {
	margin-right: 13px;
}
}